using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace NetinaShop.Api.Views.Home
{
    public class IndexModel : PageModel
    {
        public string Version = typeof(Program).Assembly.GetName().Version.ToString();
        public void OnGet()
        {
        }
    }
}
